Template:Nobold/styles.css: Difference between revisions

From Ethan's Workspace
Jump to navigation Jump to search
w>Pppery
Adding protection template
 
Created page with "{{pp-template}}: Styling for Template:Nobold: .nobold { font-weight: normal; }"
(No difference)

Revision as of 09:00, 5 June 2021

/* */ /* Styling for Template:Nobold */ .nobold { font-weight: normal; }